RubyGems Navigation menu

ffi-proj4 0.2.0

An ffi wrapper for the PROJ.4 Cartographic Projections library.

Versions:

  1. 0.2.0 - November 15, 2015 (2.8 MB)
  2. 0.1.0 - March 7, 2014 (2.8 MB)
Show all versions (3 total)

Runtime Dependencies (1):

Authors:

  • J Smith

Owners:

B733dca081901a16ac713f8e1e10023f

SHA 256 checksum:

5c99ca8c9818a5c6afc89ff5411ae02c7f2992ddb414e3fad38c3e43e9f756d2

Total downloads 2,042

For this version 892

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: